Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 81908

Summary: yelp help index displays wrong man page
Product: [Retired] Red Hat Linux Reporter: Matt Wilson <msw>
Component: yelpAssignee: Alexander Larsson <alexl>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-10-09 23:11:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Matt Wilson 2003-01-15 02:46:36 UTC
Description of problem:

yelp displays the first man page in a list when you search instead of the man
page clicked.

Version-Release number of selected component (if applicable):

phoebe

How reproducible:


Steps to Reproduce:
1. bring up yelp
2. click index
3. type in 'he' in Search for:
4. click 'help (1)'

Actual results:
man page for head (1) is displayed in panel on right.

Expected results:
man page for help (1) displayed on right.

Additional info:

Comment 1 Alexander Larsson 2003-01-15 09:42:22 UTC
This only seems to happen the first time you select an item.

Comment 2 Matt Wilson 2003-01-15 16:39:26 UTC
correct.


Comment 3 Matt Wilson 2003-10-09 23:11:24 UTC
appears fixed in RHEL 3

Comment 4 David Lawrence 2006-04-24 19:17:37 UTC
Adding to blocker bug 185486 and to IBM confidential group.

Comment 5 David Lawrence 2006-04-24 19:31:38 UTC
OOps. Sorry for the mistake. I searched by the wrong list and mistakenly made
these changes. Sorry for the spam. Removing from blocker bug 185486 and to IBM
confidential group.

Comment 6 David Lawrence 2006-04-24 19:48:14 UTC
The last changes to these bugs were mistakenly made. Removing incorrect blocker
bug and confidential group.